PCL_OBJ_REC_RANSAC_SCENE_OPPS(1)

NAME
pcl_obj_rec_ransac_scene_opps - pcl_obj_rec_ransac_scene_opps

SYNOPSIS
pcl_obj_rec_ransac_scene_opps <pair_width> <voxel_size> <max_coplanarity_angle> the 1-th parameter has to be positive and not 0.000000

AUTHOR
pcl_obj_rec_ransac_scene_opps is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).